PYFAI-WAXS(1)

NAME
pyFAI-waxs - azimuthal integration for WAXS users.

DESCRIPTION
pyFAI-waxs is the Waxs script of pyFAI that allows data reduction for Wide Angle Scattering, producing output in 2-theta range output in radial dimension (and in degrees).

  Parameters:

-p=param.poni
    PyFAI parameter file

-m=mask.edf
    mask image

-d=-2
    dummy value for dead pixels

-dd=-1.1
    delta dummy

-h  print help and exit

    Usage:

python pyFAI-waxs -p=param.poni file.edf file2.edf file3.edf